.Favorites_TD A:link     { font-weight:Bold;text-decoration:underline;}
.Favorites_TD A:visited  { font-weight:Bold;text-decoration:underline;}
.Favorites_TD A:hover    { font-weight:Bold;text-decoration:underline;}
.Favorites_TD A:active   { font-weight:Bold;text-decoration:underline;}
.Favorites_TD td{ }
.Favorites_TD { padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;text-align:left;}
.ContentContainer_DIV{}
.BackgroundColor1_Favorites{}
.BackgroundColor2_Favorites{}
.Heading_Favorites{font-weight:Normal;}
.ErrorText_Favorites{}

